div.to_show_only_on_mobile{display:none;}

span.span_check_also_capitalization_play{
	position:absolute; margin-left:180px; margin-top:5px;  font-size:13px; line-height:normal;
}

div.ad_top_of_page_index_page{
	width:728px; 
	height:90px; 
	display:inline-block;
}

div.ad_top_of_page{
	width:728px; 
	height:90px; 
	display:inline-block;
}

div.ad_bottom_of_page{
	width:728px; 
	display:inline-block;
}

.div_to_hide_on_mobile{
	display:block;
}

.margin_from_activity_buttons{
	margin-top:110px;
}

a.bb{
	
}

a.bb:link{color:blue; text-decoration:underline; font-weight:normal;}
a.bb:visited{}
a.bb:hover{background-color: #ddd; box-shadow: 1px 1px 2px #888888;}
a.bb:active{background-color: #ddd; box-shadow: -1px -1px 1px #888888;}


a.simple_blue_links{

	color:#00aaff;
	text-decoration:underline;
	font-weight:;
}

	a.simple_blue_links:link {font-weight: normal; color:#0000ff; text-decoration:underline;}
	a.simple_blue_links:visited {color:#0000ff;  text-decoration:underline;}
	a.simple_blue_links:hover { color:#0000ff;  text-decoration:underline;}
	a.simple_blue_links:active {color:#0000ff;  text-decoration:underline;}

tr.cookie_more{

}

.div_top_buttons{
	margin-right:30px;  
	margin-top:10px; 
	z-index:1; 
	display:block;
	

}

tr.cookie{
	line-height:28px;
}

.btn_cookie{
	margin-left:15px;
	font-size:12px;

}

.txt_cookie{
	width:200px;
	color:#888888;

	font-size:15px;
	padding-left:5px;
}

td.cookie{
	font-family:arial;
	font-size:15px;
}




.randomize_list_button{
	margin-left:15px;

}

h4{
	font-size:16px;
	font-weight:bold;
	margin:20px 0px 0px 0px;
}


.button_learn_listen{

	font-size:14px;
	width:70px;


}

#msgbx_top{
	margin-left:0px;
}

a.teacher_share_button{

	background-color: #eee;
	box-shadow: 2px 2px 3px #888888;
	border:1px #444444 solid; 
	padding:2px 8px;
	margin:0px;
	display:inline;
	font-weight:normal;
	width:140px;
	height:14px;
	text-align:center;
	line-height:100%;
	
}

a.teacher_share_button:link{font-weight:normal;}
a.teacher_share_button:visited{}
a.teacher_share_button:hover{background-color: #ddd; box-shadow: 1px 1px 2px #888888;}
a.teacher_share_button:active{background-color: #ddd; box-shadow: -1px -1px 1px #888888;}




#content_column_ets{
	float: left;
	width:680px;
	margin-top:-20px;
	padding-left:30px;
	margin-top:-30px;
}

#hanchayot_learn{
	font-size:18px;
	color:#FFF;
	font-family:Arial;
	padding-bottom:5px;
}

#virtual_enter_mobile{
	display:none;
}

#virtual_enter{
	display:block;
}


.virtualkb_second_row{
	margin-left:12px; margin-top:46px; display:block;
}

.virtualkb_third_row{
	margin-left:24px; margin-top:66px; display:block;
}

#learn_word_index{

	padding-bottom:10px;
	width:400px;
	text-align:left;
	font-size:14px;
	color:#f88925;
	font-family:Arial;
	padding:0px 0px 0px 0px;

}

div.learn_table_width{

	width:500px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:left;

}





td.tip_tab{

	font-size:12px; 
	color:#FFF; 
	font-family:Arial; 
	padding-bottom:2px;


}


div.button_exit_play_heb{

	text-align:left;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:-10px; 
	width:455px;


}


div.section_w500_wordlists{
	
	margin-left:42px;
	margin-right:50px;
	margin-top:0px;
	padding:20px;
	padding-top:0px;
	font-size:20px;
	color:#000000;



}

#txtarea_share{
	width:290px; height:86px; margin-top:10px; margin-right:10px; text-align:left;
}

#msgbx_menu_save{
	margin-left:0px;
	margin-right:70px;
	margin-top:20px;
	display:none;
}


#msgbx_bottom{

	margin-right:100px;
	display:none;

}


ul.how_to_continue{
	padding-right:10px;
	padding-bottom:0px;
	margin:10px 0px 0px -20px;
	color:#e87915;
}

li.how_to_continue{
		line-height:180%;
}

#msgbx_how_to_continue{

	margin-left:0px; 
	margin-top:12px;

}

#div_wordlist_hebrew{
	font-size:26px;
	background-color:transparent;
	font-family:Arial;
	line-height:120%;
	color:white;
	border:none;
	margin-top:10px;
	margin-right:40px;
	
}

#div_wordlist{
	display:block; 
	float:left; 
	text-align:left; 
	font-size:20px; 
	background-color:transparent; 
	font-family:Arial; 
	line-height:120%; 
	color:white; 
	border:none; 
	margin-top:10px; 
	width:265px;
}

#div_wordlist_translated{
	display:block; 
	float:right; 
	text-align:left; 
	font-size:20px; 
	background-color:transparent; 
	font-family:Arial; 
	line-height:120%; 
	color:#e78915; 
	border:none; 
	margin-top:10px; 
	width:232px;
}

div.play_table_width{

	width:500px; 
	margin-top:15px; 
	margin-bottom:15px;
}

div.ets_table_width{

	width:600px; 
	margin-top:15px; 
	margin-bottom:15px;
}

div.play_board{

	margin-left:0px; 
	margin-right:px; 
	margin-top:0px; 
	padding: 0px 10px 20px 20px; 
	background-color:#444444; 
	border:6px solid #774410;

}


#content_column{

	margin-left:15px;


}


#content_column_learn{

	float: left;
	width: 560px;
	padding-right:60px;
	margin-left:30px;
	margin-top:-50px;

}

#content_column_play{

	float: left;
	width: 540px;
	padding-left:30px;
	margin-top:-40px;

}

#content_column_wordlists{
	margin-top:-20px;
	margin-right:0px;
}


div.my_small_banner{

	display:block; 
	float:right; 
	margin-right:-90px; 
	padding:10px;

}

#div_animate_container{

	position:absolute;
	border:none;
	width:690px;
	height:66px;
	font-weight:bold;
	background-color:transparent;
	margin-top:42px;
	margin-left:0px;
	padding-left:10px;
	
	z-index:0;

}


#div_animate_translation{
	position:absolute; 
	color:#005500; 
	visibility:hidden; 
	margin-left:0px; 
	z-index:0; 
}

#msgbx{
	font-family:"Times New Roman";
	position:absolute; 
	visibility:hidden; 

	font-size:18px; 
	width:406px; 
	height:282px; 
	margin-top:10px; 
	margin-left:-40px;  
	padding-right:105px; 
	padding-top:20px; 
	padding-left:21px; 
	background-image:url('images/teacher1.png'); 
	color:#dddddd; 
	z-index:15;

}

#msgbx_play{

	position:absolute; 
	visibility:hidden; 
	font-family:"Times New Roman"; 
	font-size:18px; 
	width:380px; 
	height:282px; 
	margin-top:40px; 
	margin-left:230px;  
	padding-right:120px; 
	padding-top:20px; 
	padding-left:25px; 
	background-image:url('images/teacher1.png'); color:#dddddd;
	z-index:10;

}

#msgbx_wordsearch{

	position:absolute; 
	visibility:hidden; 
	font-family:"Times New Roman"; 
	font-size:18px; 
	width:380px; 
	height:282px; 
	margin-top:200px; 
	margin-left:230px;  
	padding-right:120px; 
	padding-top:20px; 
	padding-left:25px; 
	background-image:url('images/teacher1.png'); color:#dddddd;
	z-index:10;

}


#ad_big{

	display:block;
	position:absolute; 
	margin-left:360px; 
	margin-top:60px; 
	width:336px; 
	height:280px; 
	background-color:transparent;
	

}

.logo{

	
	text-align:center;
	padding-top:56px;


}

img.img_logo{
	width:405px;
}

.activity_button{

	font-family:arial;
	font-size:12px;
	margin-right:15px;
	height:22px;
	padding:0px 3px;
}

.activity_button_to_show_on_desktop{

	font-family:arial;
	font-size:12px;
	margin-right:15px;
	height:22px;
	padding:0px 3px;
}

.activity_button_to_show_on_mobile{

	display:none;
}

a.list_main{

	text-decoration:underline;

	color:#006600;
	display:block;
	font-weight:bold;
	margin-top:20px;
	font-size:16px;

	

}
	a.list_main:link{color:#006600; }
	a.list_main:visited{color:#006600;}
	a.list_main:hover{color:#009900; font-size:17px;}
	a.list_main:active{color:#006600;}


div.list_instructions{

	font-size:13px;
	color:#005500;
	line-height:140%;
	margin-bottom:10px;
	margin-top:10px;

}



a.list_instructions{

		text-decoration:underline;

	color:#006600;

	font-size:13px;
	font-weight:bold;

	

}
	a.list_instructions:link{color:#006600; 	text-decoration:underline;}
	a.list_instructions:visited{color:#006600;}
	a.list_instructions:hover{color:#006600;}
	a.list_instructions:active{color:#006600;}




a.activity_item_heb{
	background-color:#008800;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	display:block;
	border:none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width:90px;
	height:70px;
	border: 3px solid #674900;
	float:right;
	margin-right:15px;
	padding:6px;
	vertical-align:middle;
	box-shadow: 5px 5px 3px #888888;
}
	a.activity_item_heb:link {color:#ffffff; }
	a.activity_item_heb:visited {color:#ffffff;}
	a.activity_item_heb:hover {color:#ffffff; background-color:#00aa00;}
	a.activity_item_heb:active {color:#ffffff;}



a.activity_item{
	background-color:#008800;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	display:block;
	border:none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width:121px;
	height:62px;
	border: 3px solid #674900;
	float:left;
	margin-left:7px;
	margin-top:10px;
	padding-top:2px 6px 2px 6px;
	vertical-align:center;
	box-shadow: 5px 5px 3px #888888;
}
	a.activity_item:link {color:#ffffff; }
	a.activity_item:visited {color:#ffffff;}
	a.activity_item:hover {color:#ffffff; background-color:#00aa00;}
	a.activity_item:active {color:#ffffff;}


a.activity_item_hide_on_non_desktop{
	background-color:#008800;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	display:block;
	border:none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width:121px;
	height:62px;
	border: 3px solid #674900;
	float:left;
	margin-left:7px;
	margin-top:10px;
	padding-top:2px 6px 2px 6px;
	vertical-align:center;
	box-shadow: 5px 5px 3px #888888;
}
	a.activity_item_hide_on_non_desktop:link {color:#ffffff; }
	a.activity_item_hide_on_non_desktop:visited {color:#ffffff;}
	a.activity_item_hide_on_non_desktop:hover {color:#ffffff; background-color:#00aa00;}
	a.activity_item_hide_on_non_desktop:active {color:#ffffff;}







.btn_back_stage{
	width:60px;
	font-family:arial;
	font-size:14px;

	visibility:hidden;
	margin-right:40px;
	margin-left:0px;
}

.txt_learn{
	margin-right:10px;
	width:160px;
	font-size:26px;
	text-align:left;
}

.txt_learn_heb{
	margin-right:10px;
	width:160px;
	font-size:26px;
	text-align:right;
}


a.key{
	float:left;
	width:32px;
	height:32px;
	border: 1px solid green;
	color:white;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	margin:2px;

	background-color:green;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	padding-bottom:20px;	
	padding: 6px 0px 0px 0px;


}
	a.key:link {color:#ffffff; }
	a.key:visited {color:#ffffff;}
	a.key:hover { font-size:22px;}
	a.key:active {color:#ffffff;}

a.key_heb{
	float:left;
	width:32px;
	height:32px;
	border: 1px solid green;
	color:white;
	text-align:center;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	margin:2px;

	background-color:green;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	padding-bottom:20px;	
	padding: 6px 0px 0px 0px;


}
	a.key_heb:link {color:#ffffff; }
	a.key_heb:visited {color:#ffffff;}
	a.key_heb:hover { font-size:26px;}
	a.key_heb:active {color:#ffffff;}


.virtualkb_container{
	display:none;
	position:absolute;
	top:580px; 
	height:180px; width:500px;
	background-color:#ffffff;
	border: 2px solid green;
	padding:10px 5px 5px 5px;
	margin-left:50px;
	
	z-index:0;

}

a.mathgames_link{
	font-size:14px;
	color:#006600;
	text-decoration:underline;
	font-weight: bold;

}
	a.mathgames_link:link {color:#008800; text-decoration:underline;}
	a.mathgames_link:visited {color:#008800;  text-decoration:underline;}
	a.mathgames_link:hover { color:#00cc00;  text-decoration:underline;}
	a.mathgames_link:active {color:#008800;  text-decoration:underline;}

a.intext{
	font-size:16px;
	color:#006600;
	text-decoration:underline;
	font-weight:normal;

}
	a.intext:link {color:#008800; text-decoration:underline; font-weight:normal;}
	a.intext:visited {color:#008800;  text-decoration:underline; font-weight:normal;}
	a.intext:hover { color:#00cc00;  text-decoration:underline; font-weight:normal;}
	a.intext:active {color:#008800;  text-decoration:underline; font-weight:normal;}



a.reshima{
	font-size:16px;
	color:#00aa00;
	text-decoration:underline;
}

	a.reshima:link {color:#008800; text-decoration:underline;}
	a.reshima:visited {color:#008800;  text-decoration:underline;}
	a.reshima:hover { color:#00cc00;  text-decoration:underline;}
	a.reshima:active {color:#008800;  text-decoration:underline;}

ul{
	color:#000000;
	margin-top:0px;
}


.btn_delete{
	font-size:14px;
	width:18px; height:19px;

	padding:0px; margin:0px;

}

.btn_hear{
	margin-right:10px;
	height:23px;
}

.btn_hagiya{
	height:23px;
}

a{
	outline: none;
	border:none;
}

a.change_language{
	font-size:14px;
}
	a.change_language:link{color:#006600; text-decoration:underline; }
	a.change_language:visited{color:#006600; text-decoration:underline; }
	a.change_language:hover{color:#00aa00; text-decoration:underline; }
	a.change_language:active{color:#006600; text-decoration:underline; }

.button{
	text-align:center;
	width:200px;
}



a.message_box_link:link{
	font-size:17px;
	color:#e87915;
}

a.message_box_link:visited{
	color:#e87915;;
}

a.message_box_link:hover{
	color:#ffffff;
}

td.td_bottom_menu{
	width:70px;
}

.txt_word{
	width:90px;
	font-size:16px;
}

.txt_translate{
	width:272px;
	font-size:18px;
	background-color:transparent;
	color:#ffffff;
	border:none;
	margin-left:6px;
	font-family:arial;
}



.txt_worde{
	width:90px;
	font-size:16px;
	text-align:left;
}


a.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fafafa;
	padding: 5px 16px;
	background:#009900;
	background: -moz-linear-gradient(
		top,
		#6fd569 0%,
		#39610b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6fd569),
		to(#39610b));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 0px solid #2ea100;
}
	a.button:link {color:#f0f0f0;}
	a.button:visited {color:#f0f0f0;}

	a.button:hover {color:#FFFFFF; background: -moz-linear-gradient(top,#8ff589 0%,#39610b); background: -webkit-gradient(linear, left top, left bottom, from(#8ff589), to(#39610b));}
	a.button:active {color:#FFFFFF; background: -moz-linear-gradient(top,#8ff589 0%,#39610b); background: -webkit-gradient(linear, left top, left bottom, from(#8ff589), to(#39610b));}


a.buttonmbig{
	font-size: 20px;
	padding: 5px 16px;
}


a.buttonmedium {
	font-size: 14px;
	padding: 4px 13px;
}


a.buttonsmall {
	font-size: 12px;
	padding: 3px 11px;
}

	



tr.tr_koteret{
	margin:0px 0px 0px 0px;
}

td.ordered_number{
	color:#ffffff;
}

.btn_word{
	width:76px;
	padding: 2px 5px;
	margin-right:8px;
}

.btn_sentence{
	width:120px;
	margin-left:10px;
	margin-right:10px;

}




td{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
}

div.row{
	height:50px;
	visibility:hidden; 
	display:none;
}

div.img_thumb{
	float:left;
	width:80px;
	margin-top:20px;
	border: solid 1px;
	border-color: #dddddd #000000 #000000 #dddddd;
}


body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
    background: #ffffff url(images/templatemo_body_top.jpg) repeat-x;
}



		
a:link, a:visited { color: #000000; text-decoration: none; font-weight: bold; } 
a:active, a:hover { color: #000000; text-decoration: none; }

p { margin: 0px; padding: 0px; font-size:16px; color:#000000;}

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.button_01 a {
	display: block;
	width: 122px;
	height: 24px;	
	padding: 5px 0 0 0;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(images/templatemo_button.jpg) no-repeat;
}

h1 {
	margin: -46px -50px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 22px;
	font-weight: normal;
	color: #005500;
	line-height:110%;
	font-family:arial;
}

h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 24px;
	font-weight: normal;
	color: #d77905;
	line-height:110%;
	font-family:arial;
}

div.koteret1{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 26px;
	font-weight: normal;
	color: #005500;
	line-height:110%;
	font-family:arial;
}



div.koteret2 {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 17px;
	font-weight: normal;
	color: #b75905;
	line-height:110%;
	font-family:arial;
}

div.koteret2.bold{
	font-weight: bold;
}

div.koteret2.help{
	font-weight: bold;
	margin-bottom:5px;
}

div.koteret2.play{
	color: #f08325;
	font-size: 20px;
}

div.koteret2.reshima{
	font-size:24px;
}

div.koteret2.ets{
	color: #f08325;
	font-size:18px;
	line-height:110%;
}

h3 {
	margin: 14px 0px 2px 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: normal;
	text-decoration:underline;
	color: #008800;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px ;
}

.fr_image {
	float: right;
	margin-left: 20px ;
}

.fl { float: left; }
.fr { float: right; }

.margin_r40 { margin-right: 40px; }

.margin_r_20 { margin-right: 20px; }

.margin_r_80 { margin-right: 80px; }

#templatemo_site_title_bar_wrapper {
	width: 960px;
	height: 110px;
	margin: 0 auto;	
	background: url(images/templatemo_header1.jpg) no-repeat center top;
	text-align:center;
}

#templatemo_site_title_bar {
	width: 960px;
	height: 210px;
	margin: 0 auto;
	background: url(images/templatemo_header1.jpg) no-repeat center top;	
}

#templatemo_menu_wrapper {
	width: 960px;
	height: 80px;
	margin: 0 auto;	
	background: url(images/templatemo_menu_bar.jpg) no-repeat center top;
}

#templatemo_menu {
	width: 960px;
	height: 80px;
	margin: 0 auto;
	background: url(images/templatemo_menu_bar.jpg) no-repeat center top;	
}

#templatemo_content_wrapper {
	width: 960px;
	margin: 0 auto;
    background: url(images/templatemo_content_top.jpg) no-repeat center top;
}

#templatemo_content {
	width: 760px;
	margin: 0 auto;
	padding: 80px 100px;
    background: url(images/templatemo_content_top.jpg) no-repeat center top;
}

#templatemo_content_outter_wrapper {
	width: 960px;
	margin: 0 auto;	
	background: url(images/templatemo_content_middle.png) repeat-y center;
}

#templatemo_content_inner_wrapper {
	width: 960px;
	margin: 0 auto;	
	background: url(images/templatemo_content_bottom.jpg) center bottom no-repeat;
}

#templatemo_footer_wrapper {
	width: 960px;
	height: 145px;
	margin: 0 auto;	
	background: url(images/templatemo_footer.jpg) no-repeat top center;
	
}

#templatemo_footer {
	width: 820px;
	height: 71px;
	margin: 0 auto;
	padding: 37px 70px;
	color: #ffffff;
	text-align: left;
	background: url(images/templatemo_footer.jpg) no-repeat top center;
}


#templatemo_site_title_bar  #site_title {
	float: left;
	width: 400px;
	padding: 50px 10px 0 200px;
	overflow: hidden;
}

#site_title h1 {
	margin: 0;
	padding: 0;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 10px;
	margin-left: 5px;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	letter-spacing: 2px;
}



#templatemo_menu ul {
	float: left;
	margin: 0px;
	padding: 25px 0 0 140px;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	position: relative;
	float: left;
	display: block;
	width: 130px;
	height: 30px;
	padding: 5px 0px 0px 0px;
	margin-right: 10px;
	text-align: center;
	font-size: 15px;
	font-family: Arial, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #eee901;	
	font-weight: bold;
	outline: none;
	background: url(images/templatemo_menu_item.png) no-repeat;
	background-size:  100% auto;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	color: #FFF;
}

#templatemo_menu li .inactive {
	color:#888800;
}

#templatemo_content #sidebar {
	float: left;
	width: 180px;
	padding-left: 30px;
	border-right: 1px  dotted #666;
	padding-bottom: 300px;
	
}

#templatemo_content #content_column {
	float: left;
	width: 670px;
}


#templatemo_content #sidebar .sidebar_section {
	padding-bottom: 30px;
	margin-bottom: 30px;
	
}

#templatemo_content #sidebar h2 {
	font-size: 22px;
}

#templatemo_content #sidebar .category_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_content #sidebar .category_list li {
	margin: 0;
	padding: 10px 0;
}

#templatemo_content #sidebar .category_list li a {
	display: block;
	padding: 0 0 0 30px;
	font-size: 11px;
	font-weight: bold;
	color: #609142;
	background: url(images/templatemo_list.jpg) no-repeat center left;
}

#templatemo_content #sidebar .category_list li a:hover {
	color: #d77905;
}

#search_box {
	width: 180px;
	background: url(images/templatemo_search.png) no-repeat;
}

#search_box form {
	width: 180px;
	margin: 0;
	padding: 0;
}

#searchfield {
	height: 20px;
	width: 180px;
	margin-bottom: 10px;
	color: #333;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

#searchbutton {
	float: right;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
}

.section_w500 {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dotted  #666;
	font-size:14px;
	color:#444444;
}

.section_w500 h2 {
	margin-bottom: 20px;
	
}

.section_w500 p {
	margin-bottom: 10px;
}

.section_w500 .em_text {
	color: #333;
}

.services {
	margin: 30px 0;
	padding: 0;
	list-style: none;
}

.services li {
	margin: 0;
	padding: 0 0 10px 30px;
	font-size: 11px;
	background: url(images/templatemo_gallery_list.jpg) no-repeat top left;
}

.gallery {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.gallery li {
	float: left;
	width: 100px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.gallery li img {
	margin-bottom: 5px;
}


#templatemo_footer a {
	font-weight: normal;
	color: #FFF;
	margin-left:30px;

}























#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:0%;top:120%;}
ul.pureCssMenu ul ul{position: absolute;left:-100%;top:-140px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#fff;
	background-repeat:repeat;
	border-color:#808080;
	border-width:1px;
	border-style:solid;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	height:21px;
	float: left;
}
ul.pureCssMenu ul{
	width:170px;
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;

}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#FFFFFF;
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	padding:2px 5px 5px 10px;
	_padding-left:0;
	font:normal 12px Tahoma;
	color: #000;
	text-decoration:none;
	cursor:default;
	
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#808080;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#DBF0F9;
	border-color:#45ADE4;
	border-style:solid;
	font:normal 12px Tahoma;
	color: #444;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#DBF0F9;
	border-color:#45ADE4;
	border-style:solid;
	font:normal 12px Tahoma;
	color: #444;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #557D4F !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arrv_white.gif);
	background-position:left center;
	background-repeat: no-repeat;
   padding-left:15px;}
ul.pureCssMenu ul span{background-image:url(./images/arr_black.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(./images/arr_white.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{background-image:url(./images/arr_white.gif)}
ul.pureCssMenu table a:hover table span{background-image:url(./images/arr_black.gif)}
ul.pureCssMenu li.pureCssMenui0 {

width:170px;
height:16px;


}
ul.pureCssMenu li a.pureCssMenui0{
height:90%;
border:solid 1px #000000;
font:normal 12px Arial;
color:#000;
padding:3px;
}
ul.pureCssMenu li a.pureCssMenui0:hover{
border:1px solid; #000000;
font:normal 12px Arial;
color:#000;
}
 ul.pureCssMenum0 {
background-color:transparent;
border-width:0px;
	padding:0px 0px 0px 0px;
}
 ul.pureCssMenum0>li>a {
padding:8px 10px 0px 10px;
}
 ul.pureCssMenum0 a {
padding:8px 10px 0px 10px;
}
 ul.pureCssMenum0 ul a {
padding:2px 5px 5px 10px;
}
 ul.pureCssMenum0>li {
margin:0px 0px 0px 0px;
}
 ul.pureCssMenum0 li {
margin:0px 0px 0px 0px;
}
 ul.pureCssMenum0 li li {
margin:2px 0px 0px 2px;
}



@media only screen and (max-width: 1200px) {
 /* For all non-desktop devices */
	
	div.to_show_only_on_mobile{display:none;}
	
	.hide_on_non_desktop{display:none;}
	.show_on_ipad_and_bigger{display:block;}

	a.activity_item_hide_on_non_desktop{display:block;}

	
	
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
  /* For general iPad layouts */

	div.to_show_only_on_mobile{display:none;}
  
	.facebook_share_like{display:none;}
	.hide_on_non_desktop{display:none;}
	.show_on_ipad_and_bigger{display:block;}	

	a.activity_item_hide_on_non_desktop{display:none;}

	.margin_from_activity_buttons{
		margin-top:30px;
	}

	.virtualkb_container{
		margin-left:0px;
	}

	#templatemo_site_title_bar_wrapper {
		width: 860px;
		height: 110px;
		margin: 0 auto;	
		background: url(images/templatemo_header1.jpg) no-repeat center top;
		text-align:center;
	}

	#templatemo_site_title_bar {
		width: 860px;
		height: 210px;
		margin: 0 auto;
		background: url(images/templatemo_header1.jpg) no-repeat center top;	
	}

	#templatemo_menu_wrapper {
		width: 860px;
		height: 80px;
		margin: 0 auto;	
		background: url(images/templatemo_menu_bar.jpg) no-repeat center top;
	}

	#templatemo_menu {
		width: 860px;
		height: 80px;
		margin: 0 auto;
		background: url(images/templatemo_menu_bar.jpg) no-repeat center top;	
	}

	#templatemo_content_wrapper {
		width: 860px;
		margin: 0 auto;
		background: url(images/templatemo_content_top.jpg) no-repeat center top;
	}

	#templatemo_content {
		width: 660px;
		margin: 0 auto;
		padding: 80px 100px;
		background: url(images/templatemo_content_top.jpg) no-repeat center top;
	}

	#templatemo_content_outter_wrapper {
		width: 860px;
		margin: 0 auto;	
		background: url(images/templatemo_content_middle.png) repeat-y center;
	}

	#templatemo_content_inner_wrapper {
		width: 860px;
		margin: 0 auto;	
		background: url(images/templatemo_content_bottom.jpg) center bottom no-repeat;
	}

	#templatemo_footer_wrapper {
		width: 860px;
		height: 145px;
		margin: 0 auto;	
		background: url(images/templatemo_footer.jpg) no-repeat top center;
		
	}

	#templatemo_footer {
		width: 720px;
		height: 71px;
		margin: 0 auto;
		padding: 37px 70px;
		color: #ffffff;
		text-align: left;
		background: url(images/templatemo_footer.jpg) no-repeat top center;
	}

	#content_column_ets{
		float: left;
		width:680px;
		margin-top:-20px;
		padding-left:30px;
		margin-top:-30px;
		margin-left:-50px;
	}

	#content_column{

		margin-left:-35px;


	}


	#content_column_learn{

		float: left;
		width: 560px;
		padding-right:60px;
		margin-left:-20px;
		margin-top:-50px;

	}

	#content_column_play{

		float: left;
		width: 540px;
		padding-left:30px;
		margin-top:-40px;
		margin-left:-50px;

	}


}


@media only screen and (max-width: 480px), (max-device-width: 480px) {   

	div.to_show_only_on_mobile{
		padding-top:12px;
		display:block;
		font-size:15px;
		
		color: #006600;	
		
	}

    /* Put your iPhone 3g styles in here */ 
	.show_on_ipad_and_bigger{display:none;}

	.hide_on_non_desktop{display:none;}
	.facebook_share_like{display:none;}
	div.facebook-comments{display:none;}
	a.activity_item_hide_on_non_desktop{display:none;}

	span.span_check_also_capitalization_play{
		position:absolute; margin-left:58px; margin-top:2px;  font-size:12px; line-height:normal;
	}

	div.ad_top_of_page_index_page{
		width:340px; 
		height:90px; 
		display:inline-block;
		margin-top:10px;
		margin-bottom:-10px;
	}

	div.ad_top_of_page{
		width:320px; 
		height:100px; 
		display:inline-block;
	}

	div.ad_bottom_of_page{
		width:320px; 
		display:inline-block;
	}

	.randomize_list_button{
		display:none;
	}


	.btn_sentence{
		width:120px;
		margin-left:5px;
		margin-right:5px;

	}


	div.my_small_banner{
		
		display:none; 
		float:right; 
		margin-left:0px; 
		padding:10px;

	}


	#msgbx{
		position:absolute; 
		visibility:hidden; 
		font-family:arial; 
		font-size:13px; 
		width:270px; 
		height:197px; 
		margin-top:-40px; 
		margin-left:-15px;  
		padding-right:90px; 
		padding-top:10px; 
		padding-left:10px; 
		background-image:url('images/teacher1.png'); 
		color:#dddddd; 
		z-index:15; 
		background-size: 360px 207px;
		background-repeat: no-repeat;
	}

	#msgbx_play{
		position:absolute; 
		visibility:hidden; 
		font-family:arial; 
		font-size:13px; 
		width:270px; 
		height:197px; 
		margin-top:-170px; 
		margin-left:2px;  
		padding-right:90px; 
		padding-top:10px; 
		padding-left:10px; 
		background-image:url('images/teacher1.png'); 
		color:#dddddd; 
		z-index:15; 
		background-size: 360px 207px;
		background-repeat: no-repeat;
	}

	#msgbx_wordsearch{
		position:absolute; 
		visibility:hidden; 
		font-family:arial; 
		font-size:13px; 
		width:270px; 
		height:197px; 
		margin-top:-80px; 
		margin-left:2px;  
		padding-right:90px; 
		padding-top:10px; 
		padding-left:10px; 
		background-image:url('images/teacher1.png'); 
		color:#dddddd; 
		z-index:15; 
		background-size: 360px 207px;
		background-repeat: no-repeat;
	}



	#div_animate_container{

		position:absolute;
		border:none;
		width:334px;
		margin-right:0px;
		padding-right:0px;
		height:56px;
		background-color:transparent;
		margin-top:38px;
		z-index:10;
		

	}

	#div_animate_translation{
		margin-left:0px;
		line-height:110%;
	}

	body{

	}

	#ad_big{

		display:none;

	}

	#content_column{

		margin-right:0px;

	}


	#templatemo_menu ul {
		float: left;
		margin: 0px;
		padding: 10px 0px 0px 5px;
		list-style: none;
	}

	#templatemo_menu ul li {
		padding: 0px;
		margin: 0px;
		display: inline;
	}

	#templatemo_menu ul li a {
		position: relative;
		float: left;
		display: block;
		width: 110px;
		height: 30px;
		padding: 5px 0px 0px 0px;
		margin-right: 5px;
		text-align: center;
		font-size: 12px;
		font-family: Arial, "Times New Roman", Times, serif;
		text-decoration: none;
		color: #eee901;	
		font-weight: bold;
		outline: none;
		background: url(images/templatemo_menu_item.png) no-repeat;
		background-size:  100% auto;
	}

	h1 {
		margin: -92px 10px 3px 15px;
		font-size: 16px;
		text-align:center;
	}	

	h2 {
		font-size: 18px;
	}

	div.koteret1{
		font-size: 22px;
	}

	div.koteret2{
		margin: 14px 4px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 12px;
	}

	div.koteret2.help{
		margin: 14px 4px 8px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 14px;
	}

	.fl_image {
		float: left;
		margin-right: 0px ;
	}

	.fr_image {
		float: right;
		margin-left: 0px ;
	}

	.fl { float: left; }
	.fr { float: right; }

	.margin_r40 { margin-right: 0px; }

	.margin_r_20 { margin-right: 0px; }

	.margin_r_80 { margin-right: 0px; }

	#templatemo_site_title_bar_wrapper {
		width: 360px;
		height: 110px;
		margin: 0 auto;	
		background: url(images/templatemo_header1.jpg) no-repeat center top;
	}

	#templatemo_site_title_bar {
		width: 360px;
		height: 210px;
		margin: 0 auto;
		background: url(images/templatemo_header1.jpg) no-repeat center top;	
	}

	#templatemo_menu_wrapper {
		width: 360px;
		height: 80px;
		margin: 0 auto;	
		background: url(images/templatemo_menu_bar.jpg) no-repeat center top;
	}

	#templatemo_menu {
		width: 360px;
		height: 80px;
		margin: 0 auto;
		background: url(images/templatemo_menu_bar.jpg) no-repeat center top;	
	}

	#templatemo_content_wrapper {
		width: 360px;
		margin: 0 auto;
		background: url(images/templatemo_content_top.jpg) no-repeat center top;
	}

	#templatemo_content {
		width: 360px;
		margin: 0 auto;
		padding: 110px 0px;
		background: url(images/templatemo_content_top.jpg) no-repeat center top;
	}

	#templatemo_content_outter_wrapper {
		width: 360px;
		margin: 0 auto;	
		background: url(images/templatemo_content_middle.png) repeat-y center;
	}

	#templatemo_content_inner_wrapper {
		width: 360px;
		margin: 0 auto;	
		background: url(images/templatemo_content_bottom.jpg) center bottom no-repeat;
	}

	#templatemo_footer_wrapper {
		width: 360px;
		height: 145px;
		margin: 0 auto;	
		background: url(images/templatemo_footer.jpg) no-repeat top center;
	}

	#templatemo_footer {
		width: 360px;
		height: 65px;
		margin: 0 auto;
		padding: 40px 0px;
		color: #ffffff;
		text-align: center;
		background: url(images/templatemo_footer.jpg) no-repeat top center;
	}


	#templatemo_site_title_bar  #site_title {
		float: left;
		width: 200px;
		padding: 50px 5px 0 200px;
		overflow: hidden;
	}


	#templatemo_content #sidebar {
		float: left;
		width: 180px;
		padding-right: 5px;
		border-right: 1px  dotted #666;
		padding-bottom: 300px;
		
	}

	#templatemo_content #content_column {
		float: left;
		width: 360px;
	}

	#templatemo_content #content_column play{
		float: left;
		width: 360px;
	}

	#templatemo_content #sidebar .category_list li a {
		padding: 0 0 0 5px;
		}

	ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
			padding:2px 0px 5px 5px;
	}



	#content_column_learn{

		float: left;
		width: 360px;
		padding-left:0px;
		padding-right:0px;
		margin-top:-100px;
		margin-left:0px;

	}

	#content_column_play{

		float: left;
		width: 360px;
		padding-left:0px;
		padding-right:0px;
		margin-top:-100px;

	}

	#content_column_ets{

		float: left;
		width: 360px;
		padding-left:0px;
		padding-right:0px;
		margin-top:-100px;

	}

	#content_column_wordlists{
		margin-top:-80px;
		margin-right:0px;

	}



	div.play_board{
		width:342px;
		margin-right:0px; 
		margin-left:0px; 
		margin-top:0px; 
		padding: 0px 5px 10px 5px; 
		background-color:#444444; 
		border:4px solid #774410;

	}

	div.play_table_width{

	width:340px; 
	margin-top:15px; 
	margin-bottom:15px;
	}

	div.ets_table_width{

		width:330px; 
		margin-top:15px; 
		margin-bottom:10px;
	}

	#div_wordlist_hebrew{
		font-size:20px;
		background-color:transparent;
		font-family:Arial;
		line-height:120%;
		color:#ffffff;
		border:none;
		margin-top:10px;
		margin-right:10px;
		width:325px;
	}

	#div_wordlist{
		display:block; 
		float:left; 
		text-align:left; 
		font-size:20px; 
		background-color:transparent; 
		font-family:Arial; 
		line-height:130%; 
		color:white; 
		border:none; 
		margin-top:10px; 
		width:125px;
	}

	#div_wordlist_translated{
		display:block; 
		float:right; 
		text-align:left; 
		font-size:13px; 
		background-color:transparent; 
		font-family:Arial; 
		line-height:120%; 
		color:#e78915; 
		border:none; 
		margin-top:10px; 
		width:210px;
	}

	td.ordered_number{
		font-size:11px;

	}

	.txt_worde{
		width:70px;
		font-size:14px;
		text-align:left;
	}

	.btn_word{
		width:66px;
		padding: 2px 1px;
		margin-right:4px;
		font-size:12px;

	}


	.txt_translate{
		width:160px;
		font-size:12px;
		background-color:transparent;
		color:#ffffff;
		border:none;
		margin-left:4px;
		font-family:arial;

	}

	a.message_box_link:link{
		font-size:11px;
		color:#e87915;
		line-height:120%;
	}

	#msgbx_how_to_continue{
		line-height:120%;
		margin-right:50px; 
		margin-top:-10px;
		margin-bottom:0px;
		font-size:11px;
		margin-left:5px;


	}

	li.how_to_continue{
		line-height:180%;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}

	ul.how_to_continue{
		padding-right:0px;
		padding-bottom:0px;
		margin:-10px 0px 0px -25px;
		color:#e87915;

	}

	#msgbx_bottom{

		margin-right:60px;
		margin-left:5px;
		display:none;
		line-height:120%;
		

	}

	#msgbx_menu_save{
		margin-right:65px;
		margin-top:10px;
		display:none;
	}

	#txtarea_share{
		width:240px; height:56px; margin-top:10px; margin-right:10px; text-align:left;
	}

	div.section_w500_wordlists{
		
		margin-right:10px;
		margin-left:10px;
		margin-top:0px;
		padding:20px;
		padding-top:0px;
		font-size:20px;
		color:#000000;

	}

	.btn_hear{
		margin-right:10px;
		height:23px;
		font-size:12px;
	}

	.btn_hagiya{
		margin-right:10px;
		height:23px;
		font-size:12px;
	}

	#msgbx_top{
		line-height:110%;
		padding-left:4px;
		font-size:11px;

	}

	a.activity_item_heb{
		font-size:14px;
		margin-bottom:15px;
	}

	a.activity_item{
		margin-bottom:15px;
	}

	div.button_exit_play_heb{

		width:338px;

		text-align:left;
		margin-left:5px;
		margin-top:0px;
		margin-bottom:-10px; 
		
	}

	td.tip_tab{

		font-size:12px; 
		color:#444444; 
		font-family:Arial; 
		padding-bottom:2px;

	}

	#tip_tab_play{
		position:absolute;
		visibility:hidden;
		color:black;
		font-family:arial;
		margin-top:-25px;
		margin-right:7px;
		line-height:100%;
		z-index:0;
		font-size:12px;
	}

	#tip_tab{
		position:absolute;
		visibility:hidden;
		color:white;
		font-family:arial;
		margin-top:26px;
		margin-right:77px;
		line-height:100%;
		z-index:0;
		font-size:12px;
	}


	.virtualkb_container{
		display:none;
		position:absolute;
		top:520px; 
		height:180px; width:348px;
		background-color:#ffffff;
		border: 2px solid green;
		padding:2px 2px 2px 2px;
		margin-left:1px;
		z-index:0;

	}




	a.key{
		float:left;
		width:22px;
		height:22px;
		border: 1px solid green;
		color:white;
		text-align:center;
		text-decoration:none;
		font-size:14px;
		font-weight:bold;
		margin:3px;

		background-color:green;

		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;

		padding-bottom:4px;	
		padding: 4px 0px 0px 0px;


	}
		a.key:link {color:#ffffff; }
		a.key:visited {color:#ffffff;}
		a.key:hover { color:#ffffff;}
		a.key:active {color:#ffffff;}


	a.key_heb{
		float:left;
		width:22px;
		height:22px;
		border: 1px solid green;
		color:white;
		text-align:center;
		text-decoration:none;
		font-size:18px;
		font-weight:bold;
		margin:3px;

		background-color:green;

		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;

		padding-bottom:4px;	
		padding: 2px 0px 0px 0px;


	}
		a.key_heb:link {color:#ffffff; }
		a.key_heb:visited {color:#ffffff;}
		a.key_heb:hover { color:#ffffff;}
		a.key_heb:active {color:#ffffff;}


	
	div.learn_table_width{

		width:350px;
		margin-top:15px;
		margin-bottom:15px;

	}

	#learn_word_index{

		padding-bottom:10px;
		width:350px;
		text-align:left;
		font-size:14px;
		color:#f88925;
		font-family:Arial;
		padding:0px 0px 0px 0px;

	}

	.button_learn_listen{

		font-size:12px;
		width:70px;

	}

	.btn_back_stage{
		width:50px;
		font-family:arial;
		font-size:14px;
		font-weight:bold;
		visibility:hidden;
		margin-right:20px;
		margin-left:10px;
	}

	.virtualkb_second_row{
		margin-left:0px; margin-top:36px; display:block;
	}

	.virtualkb_third_row{
		margin-left:0px; margin-top:66px; display:block;
	}

	#virtual_enter_mobile{
		display:block;
	}

	#virtual_enter{
		display:none;
	}

	.txt_learn{
		margin-right:10px;
		width:140px;
		font-size:24px;
		text-align:left;
	}

	.txt_learn_heb{
		margin-right:10px;
		width:140px;
		font-size:24px;
		text-align:right;
	}

	.btn_back_stage{
		width:80px;
		font-family:arial;
		font-size:11px;
		font-weight:bold;
		visibility:hidden;
		margin-left:4px;
		margin-right:6px;
	}

	#hanchayot_learn{
		font-size:15px;
		color:#FFF;
		font-family:Arial;
		padding-bottom:5px;
	}	

	div.list_instructions{
		display:none;
	}

	div.koteret2.reshima{
		font-size:26px;
		margin-bottom:20px;

	}

	span.teacher_share_span{
		display:none;
	}

	span.randomize_list_span{
		display:none;
	}

	.txt_cookie{
		width:120px;
		color:#888888;

		font-size:15px;
		padding-left:5px;
	}

	.btn_cookie{
		margin-left:4px;
		font-size:12px;

	}

	.activity_button_to_show_on_desktop{

		display:none;
	}

	.activity_button_to_show_on_mobile{

		font-family:arial;
		font-size:12px;
		margin-right:15px;
		height:22px;
		padding:0px 3px;
		display:inline;

	}



	img.img_logo{
		width:305px;
	}

	h3 {
		margin: 14px 0px 2px 0px;
		padding: 0px;
		font-size: 16px;
		font-weight: normal;

		color: #008800;
	}

	.margin_from_activity_buttons{
		margin-top:240px;
	}	


	#templatemo_footer a {
	
		margin-left:18px;

	}

	.div_to_hide_on_mobile{
		display:none;
	}

}

